mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181018.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181025.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018111.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018113.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181019.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181026.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181110.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018114.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181013.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181020.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181027.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181111.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018115.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181014.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181021.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181028.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181112.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018116.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181015.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181022.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181029.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018117.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181016.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181023.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181030.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018118.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181017.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181024.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_20181031.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018112.json.bz2"
mvn exec:java -Dexec.mainClass="com.falabella.app.JsonCrypt" -Dexec.args="/Users/karintouma/Desktop/test_ft_bol_venta/FT_BOL_VENTA_2018119.json.bz2"
